uuid: 94cff9d4-313a-4d03-a5bc-0b95225dd239
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.card_item
    - field.storage.dynamic_content_entity.field_link
  module:
    - link
id: dynamic_content_entity.card_item.field_link
field_name: field_link
entity_type: dynamic_content_entity
bundle: card_item
label: Link
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
